@charset "UTF-8";

/* --------------------------------------------------------------------------------------
   リセット
--------------------------------------------------------------------------------------- */
@font-face {
	font-family: 'Yu Gothic';
	font-weight: normal;
	src: local('Yu Gothic Medium');
}

@font-face {
	font-family: 'Yu Gothic';
	font-weight: bold;
	src: local('Yu Gothic Bold');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 100;
	src: local('HiraginoSans-W0');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 200;
	src: local('HiraginoSans-W1');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 300;
	src: local('HiraginoSans-W2');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 400;
	src: local('HiraginoSans-W3');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 500;
	src: local('HiraginoSans-W4');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 600;
	src: local('HiraginoSans-W5');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 700;
	src: local('HiraginoSans-W6');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 800;
	src: local('HiraginoSans-W7');
}

@font-face {
	font-family: 'Hiragino Sans';
	font-weight: 900;
	src: local('HiraginoSans-W8');
}

@font-face {
	font-family: 'Hiragino Sans W9';
	font-weight: 900;
	src: local('HiraginoSans-W9');
}

html { font-size: 62.5%; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,caption,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin: 0;
	padding: 0;
}

body {
	background-color: #fff;
	color: #333;
	font-family: 'Hiragino Sans','Hiragino Kaku Gothic Pro','Yu Gothic', YuGothic,'メイリオ',Meiryo,'Osaka','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 1.6rem;
	font-weight: 400;
	text-align: center;
	-webkit-text-size-adjust: 100%;
}

div,p,blockquote,li,dt,dd,pre,form,textarea,select,button,input,td,th,address,h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block; }

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div,p,dl,dt,dd,ul,ol,li,table,th,td,textarea,address,h1,h2,h3,h4,h5,h6,a,time { box-sizing: border-box; }

*::before,
*::after {
	box-sizing: border-box;
	image-rendering: -webkit-optimize-contrast;
}

th,td {
	text-align: left;
	vertical-align: top;
}

a {
	color: #333;
	overflow: hidden;
}

a:hover { text-decoration: none; }

img,iframe { border: none; }

img {
	height: auto;
	image-rendering: -webkit-optimize-contrast;
	max-width: 100%;
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
	font-size: 100%;
}

ol,ul,nav,menu { list-style: none; }

input { vertical-align: middle; }

address a { cursor: default; }

p,th,td,li,dt,dd { line-height: 1.8; }

svg {
	pointer-events: none;
	vertical-align: middle;
}

b, strong { font-weight: 700; }

/* --------------------------------------------------------------------------------------
  clearfix
--------------------------------------------------------------------------------------- */

.clearfix:after {
	clear: both;
	content: '';
	display: block;
}

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 979px) {

	html,body { overscroll-behavior: none; }

	body { font-size: 3.467vw; }

	a:hover { text-decoration: none; }

	img {
		height: auto;
		image-rendering: inherit;
		max-width: 100%;
	}

	*::before,
	*::after { image-rendering: inherit; }

	input { vertical-align: middle; }
}




/* --------------------------------------------------------------------------------------
	common
--------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------
   ヘッダー
--------------------------------------------------------------------------------------- */

.header-pc { padding: 13px 0 20px; }

.header-pc p {
	font-size: 1.4rem;
	line-height: 1.5;
}

.header { display: none; }

@media (max-width: 999px) {

	.header { display: block; }
	.header a { overflow: inherit; }

	.header-pc { padding: 2.667vw 0; }
	.header-pc h1 { display: none; }
	.header-pc p { margin-top: 0; }
}

/* --------------------------------------------------------------------------------------
   共通部分
--------------------------------------------------------------------------------------- */

main {
	margin-bottom: 0;
	overflow: hidden;
}

.box {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	width: 1000px;
}

.banner-area { position: relative; }

.banner-area > p {
	font-size: 1.4rem;
	position: absolute;
	right: 24px;
	top: 10px;
}

.banner-area ul {
	display: flex;
	justify-content: space-between;
	margin: auto;
	padding: 40px 0;
}

.banner-area li { min-width: 480px; }

.banner-area li a {
	align-items: center;
	background: url(/lp/imgs/cam_2209paypay/icon_blank.png) no-repeat 93% center;
	display: flex;
	justify-content: center;
	padding: 22px 0;
	text-align: center;
}

.banner-area .pink a { background-color: #e3205a; }
@media (min-width: 999px) { .banner-area .pink { margin-top: 30px; } }
.banner-area .blue a { background-color: #2076c7; }

.over { transition: all .3s ease-in-out !important; }

.sp { display: none !important; }

@media (min-width: 999px) { .over:hover { opacity: .6; } }

@media (max-width: 999px) {

	.box { width: auto; }

	.pc { display: none; }

	.sp { display: block !important; }

	.banner-area > p {
		font-size: 3.2vw;
		margin-bottom: -2.667vw;
		margin-right: 3.333vw;
		margin-top: 3.333vw;
		position: relative;
		right: auto;
		text-align: right;
		top: auto;
	}

	.banner-area ul {
		display: block;
		padding: 7.333vw 6.667vw;
	}

	.banner-area li {
		margin-top: 3.333vw;
		min-width: inherit;
	}

	.banner-area li:first-child { margin-top: 0; }

	.banner-area li a {
		background-position: 95% center;
		background-size: 5.333vw auto;
		padding: 6vw 0;
	}

	.banner-area li img { width: 100%; }

	.banner-area .pink a img { height: 4.533vw; }
	.banner-area .blue a img {
    height: 4.267vw;
    max-width: 70%;
  }
}

/* --------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------- */

.footer__container { display: none; }

@media (max-width: 999px) {

	.footer__container { display: block; }

	.footer__menu-bottom { text-align: left; }
}

/* --------------------------------------------------------------------------------------
	キービジュアル
--------------------------------------------------------------------------------------- */

.key-image {
	background-color: #fe0034;
	overflow: hidden;
}

.key-image .box { display: block; }

.key-image img {
	height: auto;
	margin-left: -340px;
	max-width: inherit;
}

@media (max-width: 999px) {

	.key-image img {
		margin-left: auto;
		max-width: 100%;
	}
}

/* --------------------------------------------------------------------------------------
	キャンペーン概要
--------------------------------------------------------------------------------------- */

.campaign-details {
	background-color: #ffdbe3;
	padding: 56px 0;
	position: relative;
	z-index: 0;
}

.campaign-details::before,
.campaign-details::after {
	background: url(/lp/imgs/cam_2209paypay/campaign_details_bg.gif) no-repeat;
	background-size: cover;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 302px;
	z-index: -1;
}

.campaign-details::after {
	left: auto;
	right: 0;
	transform: scale(-1,-1);
}

.campaign-details .inner,
.requirements article {
	background-color: #fff;
	border: 1px solid#cdd6dd;
	padding: 40px;
}

.campaign-details .inner section { margin-top: 34px; }
.campaign-details .inner section:first-child { margin-top: 0; }

.campaign-details .inner section h2,
.requirements article h2 {
	border-left: 6px solid #f03;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
	padding-left: 15px;
}

.campaign-details .inner section p { margin-top: 14px; }

.campaign-details .inner section ul { margin-bottom: 34px; }
.campaign-details .inner section ul:last-child { margin-bottom: 0; }

.campaign-details .inner section li {
	margin-left: 1em;
	text-indent: -1em;
}

.campaign-details .inner section li span { color: #f03; }

@media (max-width: 999px) {

	.campaign-details {
		background: url(/lp/imgs/cam_2209paypay/campaign_details_bg_sp.gif) no-repeat center center / cover;
		padding: 8vw 5.333vw;
	}

	.campaign-details::before,
	.campaign-details::after { display: none; }

	.campaign-details .inner,
	.requirements article { padding: 6.4vw 4.4vw; }

	.campaign-details .inner section { margin-top: 5.333vw; }

	.campaign-details .inner section h2,
	.requirements article h2 {
		border-width: 1.6vw;
		font-size: 5.867vw;
		padding-left: 4vw;
	}

	.campaign-details .inner section p { margin-top: 3.2vw; }

	.campaign-details .inner section ul { margin-bottom: 6vw; }
}

/* --------------------------------------------------------------------------------------
	口座開設申込の流れ
--------------------------------------------------------------------------------------- */

.flow {
	background: #f03 url(/lp/imgs/cam_2209paypay/flow_bg.gif) no-repeat center top;
	color: #fff;
	padding-bottom: 190px;
	padding-top: 54px;
}

.flow h2 {
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 2px;
}

.flow h3 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 2px;
}

.flow h3::after {
	background-color: #fff;
	content: '';
	display: block;
	height: 6px;
	margin: 20px auto auto;
	width: 72px;
}

.flow ol {
	counter-reset: number 0;
	display: flex;
	justify-content: space-between;
	margin: 40px auto auto;
	position: relative;
	z-index: 0;
}

.flow ol::after {
	background-color: #ff99ad;
	box-shadow: 0 8px 0 rgba(0,0,0,.26);
	content: '';
	height: 24px;
	left: 0;
	position: absolute;
	top: calc(50% - 12px);
	width: 100%;
	z-index: -1;
}

.flow li {
	background-color: #fff;
	border-radius: 100vw;
	box-shadow: 5px 7px 0 rgba(0,0,0,.26);
	color: #333;
	font-size: 2.4rem;
	font-weight: 700;
	height: 232px;
	line-height: 1.5;
	padding: 0;
	text-align: center;
	width: 232px;
}

.flow li::before {
	color: #f03;
	content: 'STEP ' counter(number);
	counter-increment: number 1;
	display: block;
	font-size: 85%;
	left: auto;
	padding-right: 0;
	padding-top: 57px;
	position: relative;
	top: auto;
}

.flow li span {
	align-items: center;
	display: flex;
	justify-content: center;
	margin-top: 12px;
	min-height: 72px;
}

@media (max-width: 999px) {

	.flow {
		background-size: cover;
		padding: 8vw 5.333vw 62.4vw;
	}

	.flow h2 { font-size: 3.2vw; }

	.flow h3 {
		font-size: 6.4vw;
		margin-top: 0;
	}

	.flow h3::after {
		height: .8vw;
		margin-top: 2.333vw;
		width: 9.6vw;
	}

	.flow ol {
		flex-wrap: wrap;
		margin-top: 6.4vw;
	}

	.flow ol::after {
		box-shadow: 0 .8vw 0 rgba(0,0,0,.26);
		height: 3.2vw;
		left: -5.333vw;
		top: calc(50% + 22.333vw);
	}

	.flow ol::before {
		background-color: #ff99ad;
		box-shadow: 0 .8vw 0 rgba(0,0,0,.26);
		content: '';
		height: 3.2vw;
		position: absolute;
		right: -5.333vw;
		top: calc(50% - 22.333vw);
		width: 100%;
		z-index: -1;
	}

	.flow li {
		box-shadow: .667vw .933vw 0 rgba(0,0,0,.26);
		font-size: 5.333vw;
		height: 41.867vw;
		width: 41.867vw;
	}

	.flow li:nth-child(n+3) { margin-top: 2.667vw; }

	.flow li::before {
		font-size: 3.733vw;
		padding-top: 10.667vw;
	}

	.flow li span {
		margin-top: 1.6vw;
		min-height: 12.8vw;
	}
}

/* --------------------------------------------------------------------------------------
	新生銀行口座の便利なサービス／
--------------------------------------------------------------------------------------- */

.service { margin-top: -147px; }

.service article {
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 5px 8px 0 rgba(203,10,10,.3);
	padding: 50px 40px;
}

.service article h2 {
	color: #f03;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
}

.service article h3 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 2px;
	margin-top: 5px;
	text-align: center;
}

.service article h3::after {
	background-color: #f03;
	content: '';
	display: block;
	height: 6px;
	margin: 20px auto auto;
	width: 72px;
}

.service-inner {
	display: table;
	margin-top: 20px;
	width: 100%;
}

.service-inner .column {
	display: table-row;
	margin: auto;
}

.service-inner .column div,
.service-inner .column h4,
.service-inner .column p {
	border-top: 1px solid #cdd6dd;
	display: table-cell;
	padding: 15px 0;
	vertical-align: middle;
}

.service-inner .column:first-child div,
.service-inner .column:first-child h4,
.service-inner .column:first-child p { border-top: none; }

.service-inner .column div { width: 136px; }

.service-inner .column h4 {
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 1px;
	padding-left: 32px;
}

.service-inner .column h4 strong {
	color: #f03;
	font-size: 130%;
}

.service-inner .column p { width: 420px; }
.service-inner .column p span { font-size: 75%; }

@media (max-width: 999px) {

	.service { margin-top: -54.933vw; }

	.service article {
		box-shadow: 1.467vw 1.733vw 0 rgba(203,10,10,.3);
		margin: auto 5.333vw;
		padding: 8.4vw 4.4vw;
	}

	.service article h2 { font-size: 2.667vw; }

	.service article .sp-ttl h3 { font-size: 6.4vw; }

	.service article .sp-ttl h3:first-child::after { display: none; }
	.service article .sp-ttl h3:last-child { margin-top: 0; }

	.service article h3::after {
		height: .8vw;
		margin-top: 2.333vw;
		width: 9.6vw;
	}

	.service-inner {
		display: block;
		margin-top: 1.333vw;
	}

	.service-inner .column {
		border-top: 1px solid #cdd6dd;
		display: block;
		padding: 4vw 0;
		position: relative;
	}

	.service-inner .column:first-child { border-top: none; }

	.service-inner .column div {
		border-top: none;
		display: block;
		left: 0;
		padding: 0;
		position: absolute;
		top: 4vw;
		width: 21.867vw;
	}

	.service-inner .column h4 {
		border-top: none;
		font-size: 4.267vw;
		height: 21.867vw;
		justify-content: center;
		letter-spacing: 0;
		padding-bottom: 0;
		padding-left: 28vw;
		padding-top: 0;
		text-align: center;
		width: 81vw;
	}

	.service-inner .column p {
		border-top: none;
		display: block;
		padding-bottom: 0;
		padding-top: 2.667vw;
		width: auto;
	}

	.service-inner .column p br { display: none; }
}

/* --------------------------------------------------------------------------------------
   応募要項
--------------------------------------------------------------------------------------- */

.requirements {
	background-color: #f5f8f9;
	padding-top: 54px;
}

.requirements article dl {
	font-size: 1.4rem;
	margin-top: 30px;
}

.requirements article dl:first-child { margin-top: 0; }

.requirements article dt { font-weight: bold; }

.requirements article dd li {
	margin-left: 1em;
	text-indent: -1em;
}

.requirements article dd li span,
.requirements article dd li strong { color: #f03; }

.requirements article dd p { margin-top: 20px; }
.requirements article dd p:first-child { margin-top: 0; }

@media (max-width: 999px) {

	.requirements { padding: 8.667vw 5.333vw; }

	.requirements article dl {
		font-size: 3.467vw;
		margin-top: 5.333vw;
	}

}



